* HTML .lift {
	WIDTH: 100%; OVERFLOW: hidden
}
#wrapper .n5view #newsletter TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#wrapper .n5view #newsletter TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.n5content H2 A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.n5content H3 A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.n5content H4 A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.feedbackFormContainer .feedbackFormSpamValidationFields {
	DISPLAY: none
}
BODY.hidePortletTitles .portlet-msg-error {
	DISPLAY: none
}
.julkaisu .lead {
	MARGIN-TOP: 1.5em
}
#right .shortcuts .nuoli-sisennys-liite {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
#right .shortcuts A.nuoli-sisennys {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
#middle .ce-r .attachments .nuoli-sisennys-liite {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
#middle .ce-r .attachments A.nuoli-sisennys {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
#right .shortcuts A.ulkoinen-sisennys {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
#middle .ce-r .attachments A.ulkoinen-sisennys {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
A.nuoli {
	
}
A.nuoli-sisennys {
	
}
A.ulkoinen {
	
}
A.ulkoinen-sisennys {
	
}
TABLE.reunat {
	
}
TABLE.alareuna {
	
}
TABLE.reunaton {
	
}
TR.odd {
	BACKGROUND: #eee
}
.rss {
	
}
.email {
	
}
.more {
	
}
.no-style {
	
}
#middle .news-item {
	MARGIN-BOTTOM: 1em
}
.site-wrapper .n5content A.nuoli {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.border-right .n5content A.nuoli-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.site-wrapper .n5content A.ulkoinen {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
.border-right .n5content A.ulkoinen-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
.ie7 .site-wrapper .n5content A.nuoli {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.ie7 .site-wrapper .n5content A.nuoli-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.ie6 .site-wrapper .n5content A.nuoli {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.ie6 .site-wrapper .n5content A.nuoli-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.7em
}
.ie7 .site-wrapper .n5content A.ulkoinen {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
.ie7 .site-wrapper .n5content A.ulkoinen-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
.ie6 .site-wrapper .n5content A.ulkoinen {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
.ie6 .site-wrapper .n5content A.ulkoinen-sisennys {
	DISPLAY: inline-block; BACKGROUND-POSITION: 0px 0.8em
}
#customDocumentLibrary {
	Z-INDEX: 999; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BORDER-LEFT: black 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: auto; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: #efefef; BORDER-TOP: black 1px solid; TOP: 10px; BORDER-RIGHT: black 1px solid; PADDING-TOP: 5px; LEFT: 100px
}
#customDocumentLibrary .folders {
	BORDER-BOTTOM: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; BACKGROUND: white; FLOAT: left; BORDER-TOP: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid; PADDING-TOP: 5px
}
#customDocumentLibrary .folders H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#customDocumentLibrary .files {
	BORDER-BOTTOM: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 482px; PADDING-RIGHT: 5px; BACKGROUND: white; FLOAT: left; BORDER-TOP: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid; PADDING-TOP: 5px
}
#customDocumentLibrary .breadcrumb {
	BORDER-BOTTOM: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 697px; BACKGROUND: white; HEIGHT: 26px; BORDER-TOP: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid
}
#customDocumentLibrary .close {
	BORDER-BOTTOM: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 5px; BACKGROUND: #ece1ec; FLOAT: right; COLOR: red; BORDER-TOP: #bfbfbf 1px solid; CURSOR: hand; BORDER-RIGHT: #bfbfbf 1px solid; PADDING-TOP: 5px
}
#customDocumentLibrary .breadcrumbfolder {
	MARGIN: 3px; CURSOR: hand
}
#customDocumentLibrary .breadcrumbfolders {
	MARGIN: 2px
}
#customDocumentLibrary .folder SPAN {
	MIN-HEIGHT: 16px; PADDING-LEFT: 16px; DISPLAY: block; BACKGROUND: url(../images/trees/plus.png) no-repeat 0px 0px; CURSOR: hand
}
#customDocumentLibrary .file {
	CURSOR: hand
}
#customDocumentLibrary .rootfolder SPAN {
	MARGIN: 3px; WIDTH: 14px; DISPLAY: block; BACKGROUND: url(../images/trees/root.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 15px; CURSOR: hand
}
#customDocumentLibrary TABLE.files {
	TEXT-ALIGN: left; FONT-FAMILY: arial; FONT-SIZE: 8pt
}
#customDocumentLibrary TABLE.files THEAD TR TH {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #e6eeee; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 8pt; PADDING-TOP: 4px
}
#customDocumentLibrary TABLE.tablesorter TFOOT TR TH {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #e6eeee; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 8pt; PADDING-TOP: 4px
}
#customDocumentLibrary TABLE.files THEAD TR .header {
	BACKGROUND-IMAGE: url(../images/custom/bg.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; CURSOR: pointer
}
#customDocumentLibrary TABLE.files TBODY TD {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #3d3d3d; VERTICAL-ALIGN: top; PADDING-TOP: 4px
}
#customDocumentLibrary TABLE.files TBODY TR.odd TD {
	BACKGROUND-COLOR: #f0f0f6
}
#customDocumentLibrary TABLE.files THEAD TR .headerSortUp {
	BACKGROUND-IMAGE: url(../images/custom/asc.gif)
}
#customDocumentLibrary TABLE.files THEAD TR .headerSortDown {
	BACKGROUND-IMAGE: url(../images/custom/desc.gif)
}
#customDocumentLibrary TABLE.files THEAD TR .headerSortDown {
	BACKGROUND-COLOR: #8dbdd8
}
#customDocumentLibrary TABLE.tablesorter THEAD TR .headerSortUp {
	BACKGROUND-COLOR: #8dbdd8
}
#sortablelist .selectionArea UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#sortablelist .act {
	FONT-WEIGHT: bold
}
BODY.shortcuts SPAN.nuoli-sisennys-liite {
	MARGIN-LEFT: 0px !important
}
BODY.shortcuts .nuoli-sisennys {
	MARGIN-LEFT: 0px !important
}
BODY.shortcuts .ulkoinen-sisennys {
	MARGIN-LEFT: 0px !important
}
BODY.attachments SPAN.nuoli-sisennys-liite {
	MARGIN-LEFT: 0px !important
}
BODY.attachments .nuoli-sisennys {
	MARGIN-LEFT: 0px !important
}
BODY.attachments .ulkoinen-sisennys {
	MARGIN-LEFT: 0px !important
}
BODY.n5content DIV.link-wrap {
	BORDER-BOTTOM: #5555ff 1px dotted; BORDER-LEFT: #5555ff 1px dotted; PADDING-LEFT: 15px; DISPLAY: inline-block; BORDER-TOP: #5555ff 1px dotted; BORDER-RIGHT: #5555ff 1px dotted
}
BODY.n5content DIV.link-wrap-indent {
	BORDER-BOTTOM: #5555ff 1px dotted; BORDER-LEFT: #5555ff 1px dotted; PADDING-LEFT: 30px; BORDER-TOP: #5555ff 1px dotted; BORDER-RIGHT: #5555ff 1px dotted
}
BODY.n5content DIV.link-wrap A {
	DISPLAY: inline; BACKGROUND-POSITION: 0px 0.4em; MARGIN-LEFT: -15px
}
BODY.n5content DIV.link-wrap-indent A {
	DISPLAY: inline; BACKGROUND-POSITION: 0px 0.4em; MARGIN-LEFT: -15px
}
BODY.n5content DIV.link-wrap {
	BORDER-BOTTOM: #5555ff 1px dotted; BORDER-LEFT: #5555ff 1px dotted; PADDING-LEFT: 15px; DISPLAY: inline-block; BORDER-TOP: #5555ff 1px dotted; BORDER-RIGHT: #5555ff 1px dotted
}
BODY.n5content DIV.link-wrap-indent {
	BORDER-BOTTOM: #5555ff 1px dotted; BORDER-LEFT: #5555ff 1px dotted; PADDING-LEFT: 30px; BORDER-TOP: #5555ff 1px dotted; BORDER-RIGHT: #5555ff 1px dotted
}
BODY.n5content DIV.link-wrap A {
	DISPLAY: inline; BACKGROUND-POSITION: 0px 0.4em; MARGIN-LEFT: -15px
}
BODY.n5content DIV.link-wrap-indent A {
	DISPLAY: inline; BACKGROUND-POSITION: 0px 0.4em; MARGIN-LEFT: -15px
}
BODY.n5content A {
	COLOR: #156166 !important; TEXT-DECORATION: none
}
BODY.n5content A.no-style {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none; PADDING-TOP: 0px
}
BODY.n5content IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY.main-heading {
	LINE-HEIGHT: 1.2em !important; FONT-FAMILY: Arial, sans-serif !important; COLOR: #646464 !important; FONT-SIZE: 1.5em !important; FONT-WEIGHT: normal !important
}
BODY.n5content {
	LINE-HEIGHT: 1.4em; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 75%
}
BODY.n5content H1 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content H2 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content H3 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content H4 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content H5 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content H6 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #4c4c4c
}
BODY.n5content UL {
	LIST-STYLE-TYPE: square; MARGIN-TOP: -1em; PADDING-LEFT: 0px
}
BODY.n5content OL {
	LIST-STYLE-TYPE: decimal; MARGIN-TOP: -1em
}
BODY.n5content LI {
	MARGIN-LEFT: 2em
}
BODY.n5content P {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.n5content UL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.n5content OL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.n5content TABLE {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.n5content H1 {
	LINE-HEIGHT: 1em; COLOR: #646464; FONT-SIZE: 1.6em; FONT-WEIGHT: bold
}
BODY.n5content H2 {
	COLOR: #646464; FONT-SIZE: 1.8em; FONT-WEIGHT: normal
}
BODY.n5content H3 {
	COLOR: #646464; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
BODY.n5content H4 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
BODY.n5content H5 {
	MARGIN-TOP: 20px; BACKGROUND: url(stm-site-theme/images/custom/border_dot_hor.gif) repeat-x left top; COLOR: #646464; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
BODY.n5content H6 {
	BORDER-BOTTOM: #ccc 1px solid; FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
BODY.n5content TABLE H3 {
	MARGIN: 1em 0px 0.3em
}
BODY.shortcuts UL {
	MARGIN: 0px
}
BODY.n5content .highlight-arrow A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.5em; PADDING-TOP: 0px
}
BODY.n5content A.nuoli {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.5em; PADDING-TOP: 0px
}
BODY.n5content A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; MARGIN-BOTTOM: 0.5em; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.5em; PADDING-TOP: 0px
}
BODY.n5content A.nuoli-sisennys {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.5em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.n5content A.ulkoinen {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square_arrow.gif) no-repeat 0px 0.5em; PADDING-TOP: 0px
}
BODY.n5content A.ulkoinen-sisennys {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square_arrow.gif) no-repeat 0px 0.5em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.n5content .link-list {
	BORDER-BOTTOM: #5555ff 1px dotted; BORDER-LEFT: #5555ff 1px dotted; BORDER-TOP: #5555ff 1px dotted; BORDER-RIGHT: #5555ff 1px dotted
}
BODY.n5content .link-list UL {
	MARGIN-LEFT: 0px
}
BODY.n5content .link-list LI {
	LIST-STYLE-TYPE: none; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 16px; LIST-STYLE-IMAGE: none
}
BODY.n5content .link-list LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.7em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.3em; MARGIN-LEFT: -16px; PADDING-TOP: 0px
}
BODY.n5content .link-list LI A.nuoli {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.7em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.3em; MARGIN-LEFT: -16px; PADDING-TOP: 0px
}
BODY.n5content .link-list LI A.ulkoinen {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-theme/images/custom/square_arrow.gif) no-repeat 0px 0.4em; PADDING-TOP: 0px
}
BODY.n5content .link-list LI A.ulkoinen-sisennys {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-theme/images/custom/square_arrow.gif) no-repeat 0px 0.4em; PADDING-TOP: 0px
}
BODY.n5content .link-list LI A.nuoli-sisennys {
	MARGIN-LEFT: 0px
}
BODY.n5content .link-list LI A.ulkoinen-sisennys {
	MARGIN-LEFT: 0px
}
BODY.n5content .link-list LI P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #555; PADDING-TOP: 0px
}
BODY.n5content .link-list LI ADDRESS {
	FONT-STYLE: italic; COLOR: #888
}
BODY.n5content SPAN.nuoli-sisennys-liite {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(stm-site-theme/images/custom/square.gif) no-repeat 0px 0.7em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.n5content SPAN.nuoli-sisennys-liite A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
BODY.n5content .valiviiva {
	DISPLAY: block; BACKGROUND: url(stm-site-theme/images/custom/border_dot_hor.gif) repeat-x left top; HEIGHT: 1px; OVERFLOW: hidden
}
BODY.up-corner A {
	TEXT-DECORATION: underline
}
BODY.n5content A.mceItemAnchor {
	LINE-HEIGHT: 6px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 12px; DISPLAY: inline; BACKGROUND: url(html/portlet/N5ContentEditor/tinymce/themes/navigo5/images/anchor_symbol.gif) no-repeat center bottom; OVERFLOW: hidden
}
BODY.tasa-arvo A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006bb6 !important; TEXT-DECORATION: none; PADDING-TOP: 0px
}
BODY.tasa-arvo IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY.main-heading.tasa-arvo {
	FONT-FAMILY: Arial, sans-serif !important; COLOR: #ff7f31 !important; FONT-SIZE: 1.1em !important; FONT-WEIGHT: normal !important
}
BODY.header-highlight.tasa-arvo {
	TEXT-TRANSFORM: none; FONT-FAMILY: Arial, sans-serif; COLOR: #222; FONT-SIZE: 0.9em; FONT-WEIGHT: bold
}
BODY.tasa-arvo {
	LINE-HEIGHT: 1.7em; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 75%
}
BODY.tasa-arvo H1 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo H2 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo H3 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo H4 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo H5 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo H6 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #222
}
BODY.tasa-arvo UL {
	LIST-STYLE-TYPE: disc; MARGIN-TOP: -1em; PADDING-LEFT: 0px
}
BODY.tasa-arvo OL {
	LIST-STYLE-TYPE: decimal; MARGIN-TOP: -1em
}
BODY.tasa-arvo LI {
	MARGIN-LEFT: 2em
}
BODY.tasa-arvo P {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.tasa-arvo UL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.tasa-arvo OL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.tasa-arvo TABLE {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.tasa-arvo H1 {
	LINE-HEIGHT: 1em; FONT-SIZE: 1.6em; FONT-WEIGHT: bold
}
BODY.tasa-arvo H2 {
	COLOR: #ff7f31; FONT-SIZE: 1.5em; FONT-WEIGHT: normal
}
BODY.tasa-arvo H3 {
	TEXT-TRANSFORM: none; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
BODY.tasa-arvo H4 {
	TEXT-TRANSFORM: none; FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
BODY.tasa-arvo H5 {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
BODY.tasa-arvo H6 {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
BODY.tasa-arvo TABLE H3 {
	MARGIN: 1em 0px 0.3em
}
BODY.shortcuts UL {
	MARGIN: 0px
}
BODY.tasa-arvo A.nuoli {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow.gif) no-repeat 0px 0.4em; PADDING-TOP: 0px
}
BODY.tasa-arvo A.nuoli-sisennys {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow.gif) no-repeat 0px 0.4em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.tasa-arvo A.ulkoinen {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow-ext.gif) no-repeat 0px 0.5em; PADDING-TOP: 0px
}
BODY.tasa-arvo A.ulkoinen-sisennys {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow-ext.gif) no-repeat 0px 0.5em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.tasa-arvo SPAN.nuoli-sisennys-liite {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow.gif) no-repeat 0px 0.4em; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
BODY.tasa-arvo .link-list {
	LINE-HEIGHT: 1.3em; MARGIN-LEFT: 15px; FONT-SIZE: 0.95em
}
BODY.tasa-arvo .link-list UL {
	MARGIN-LEFT: 0px
}
BODY.tasa-arvo .link-list LI {
	LIST-STYLE-TYPE: none; MARGIN-BOTTOM: 0.3em; MARGIN-LEFT: 16px; LIST-STYLE-IMAGE: none
}
BODY.tasa-arvo .link-list LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.7em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow.gif) no-repeat 0px 0.3em; MARGIN-LEFT: -16px; FONT-SIZE: 1.05em; PADDING-TOP: 0px
}
BODY.tasa-arvo .link-list LI A.nuoli {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.7em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow.gif) no-repeat 0px 0.3em; MARGIN-LEFT: -16px; FONT-SIZE: 1.05em; PADDING-TOP: 0px
}
BODY.tasa-arvo .link-list LI A.ulkoinen {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow-ext.gif) no-repeat 0px 0.4em; PADDING-TOP: 0px
}
BODY.tasa-arvo .link-list LI A.ulkoinen-sisennys {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(stm-site-tasaarvo-theme/images/custom/link-arrow-ext.gif) no-repeat 0px 0.4em; PADDING-TOP: 0px
}
BODY.tasa-arvo .link-list LI A.nuoli-sisennys {
	MARGIN-LEFT: 0px
}
BODY.tasa-arvo .link-list LI A.ulkoinen-sisennys {
	MARGIN-LEFT: 0px
}
.mceEditor {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
BODY.lapsiasia {
	BACKGROUND: #f5f5f5
}
BODY.lapsiasia A {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; DISPLAY: inline !important; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #266f80 !important; TEXT-DECORATION: none; PADDING-TOP: 0px !important
}
BODY.lapsiasia IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY.lapsiasia B {
	COLOR: #555
}
BODY.lapsiasia STRONG {
	COLOR: #555
}
BODY.main-heading.lapsiasia {
	FONT-FAMILY: Arial, sans-serif !important; COLOR: #555 !important; FONT-SIZE: 1.1em !important; FONT-WEIGHT: normal !important
}
BODY.lapsiasia {
	LINE-HEIGHT: 1.7em; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 75%
}
BODY.lapsiasia UL {
	LIST-STYLE-TYPE: disc; MARGIN: 1em 1em 1em 2em; PADDING-LEFT: 0px
}
BODY.lapsiasia OL {
	LIST-STYLE-TYPE: decimal; MARGIN: 1em 1em 1em 2em
}
BODY.lapsiasia LI {
	MARGIN-LEFT: 3em
}
BODY.lapsiasia P {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.lapsiasia UL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.lapsiasia OL {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.lapsiasia TABLE {
	MARGIN-BOTTOM: 1.2em; FONT-SIZE: 1em
}
BODY.lapsiasia H1 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H2 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H3 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H4 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H5 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H6 {
	MARGIN-TOP: 0px; FONT-FAMILY: Gill Sans, Arial, sans-serif; MARGIN-BOTTOM: 1.2em; COLOR: #555
}
BODY.lapsiasia H1 {
	LINE-HEIGHT: 1em; FONT-SIZE: 1.6em; FONT-WEIGHT: bold
}
BODY.lapsiasia H2 {
	FONT-SIZE: 1.5em; FONT-WEIGHT: normal
}
BODY.lapsiasia H3 {
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
BODY.lapsiasia H4 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
BODY.lapsiasia H5 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
BODY.lapsiasia H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #f5822f; FONT-SIZE: 1em; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY.lapsiasia TABLE H3 {
	MARGIN: 1em 0px 0.3em
}
TABLE.reunat {
	
}
TABLE.alareuna {
	
}
TABLE.reunaton {
	
}
BODY.masto.n5content {
	LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial, sans-serif
}
BODY.masto.main-heading {
	COLOR: #8e979d !important; FONT-SIZE: 1.4em !important; FONT-WEIGHT: normal !important
}
BODY.masto.n5content A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #007581 !important; TEXT-DECORATION: none; PADDING-TOP: 0px
}
BODY.masto.n5content IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY.masto.n5content UL {
	LIST-STYLE-TYPE: disc; MARGIN-TOP: -1em; PADDING-LEFT: 0px
}
BODY.masto.n5content OL {
	LIST-STYLE-TYPE: decimal; MARGIN-TOP: -1em
}
BODY.inner.masto.n5content LI {
	PADDING-BOTTOM: 0px !important; LIST-STYLE-TYPE: none !important; MARGIN: 9px 0px 6px 9px; PADDING-LEFT: 15px !important; PADDING-RIGHT: 0px !important; BACKGROUND: url(stm-site-masto-theme/images/custom/link-arrow.gif) no-repeat 0px 0.5em; FONT-SIZE: 0.9em; LIST-STYLE-IMAGE: none !important; PADDING-TOP: 0px !important
}
BODY.masto.n5content A.nuoli {
	PADDING-BOTTOM: 0px !important; LINE-HEIGHT: 2em !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 0px !important; BACKGROUND: url(stm-site-masto-theme/images/custom/link-arrow.gif) no-repeat 0px 0.7em; PADDING-TOP: 0px !important
}
BODY.masto.n5content A.ulkoinen {
	PADDING-BOTTOM: 0px !important; LINE-HEIGHT: 2em !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 0px !important; BACKGROUND: url(stm-site-masto-theme/images/custom/link-arrow.gif) no-repeat 0px 0.7em; PADDING-TOP: 0px !important
}
BODY.masto.n5content UL {
	MARGIN-TOP: 9px !important
}
BODY.masto.n5content UL {
	FONT-SIZE: 1.2em; FONT-WEIGHT: normal
}
BODY.masto.n5content OL {
	FONT-SIZE: 1.2em; FONT-WEIGHT: normal
}
BODY.masto.n5content TABLE {
	FONT-SIZE: 1.2em; FONT-WEIGHT: normal
}
BODY.masto.n5content H1 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #555
}
BODY.masto.n5content H3 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #555
}
BODY.masto.n5content H4 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #555
}
BODY.masto.n5content H5 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #555
}
BODY.masto.n5content H6 {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #555
}
BODY.masto.n5content H3 {
	COLOR: black; FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
BODY.masto.n5content H4 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: normal
}
BODY.masto.n5content H5 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: normal
}
